## gnu-standards 2002.01.12-1

=== debian/changelog ===
gnu-standards (2002.01.12-1) unstable; urgency=low

  * New upstream version.
  
  * Fixed lintian complaints.
  
  * Added fdl.texi due to changed license.
  
  * Updated copyright.
  
  * Use debhelper version 3.
  
  * Change maintainer to pfaffben@debian.org for consistency.

  * Force Info documents to go into "Development" section in Info
    directory.
  
 -- Ben Pfaff <blp@cs.stanford.edu>  Sat, 12 Jan 2002 19:54:02 -0800

gnu-standards (2001.03.25-3) unstable; urgency=low

  * New upstream version.

 -- Ben Pfaff <pfaffben@msu.edu>  Sun, 22 Jul 2001 12:43:05 -0400

gnu-standards (2001.03.25-2) unstable; urgency=low

  * Add to Build-Depends.  Closes: #92172.

 -- Ben Pfaff <pfaffben@msu.edu>  Fri, 30 Mar 2001 10:02:33 -0500

gnu-standards (2001.03.25-1) unstable; urgency=low

  * New upstream version.

  * Add Build-Depends.

 -- Ben Pfaff <pfaffben@msu.edu>  Sun, 25 Mar 2001 16:08:27 -0500

gnu-standards (2000.11.24-1) unstable; urgency=low

  * New upstream version.
  
 -- Ben Pfaff <blp@gnu.org>  Fri, 24 Nov 2000 17:40:36 -0500

gnu-standards (2000.08.15-1) unstable; urgency=low

  * New upstream version.
  
  * debian/rules: Improved `refresh' target.

 -- Ben Pfaff <blp@gnu.org>  Tue, 15 Aug 2000 16:50:47 -0400

gnu-standards (2000.07.04-1) unstable; urgency=low

  * Initial Release.

 -- Ben Pfaff <pfaffben@msu.edu>  Tue,  4 Jul 2000 17:55:19 -0400
