=== debian/control ===
Source: gnu-standards
Section: doc
Priority: optional
Maintainer: Ben Pfaff <pfaffben@debian.org>
Standards-Version: 3.5.6.0
Build-Depends-Indep: debhelper, texinfo, texi2html, tetex-bin, tetex-extra

Package: gnu-standards
Architecture: all
Description: GNU coding and package maintenance standards
 The GNU coding and package maintenance standards 
 in a variety of formats.
