=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.
# Modified 2000 Ben Pfaff for gnu-standards.

SHELL = /bin/bash

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=3

DOCUMENTS = standards.texi maintain.texi
TEXINFOS = $(DOCUMENTS) make-stds.texi fdl.texi

FTP_BASE = ftp://ftp.gnu.org/pub/gnu
#FTP_BASE = ftp://gnu.egr.msu.edu/pub/gnu

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir
	for d in $(DOCUMENTS); do					\
		base="`echo $$d | sed -e 's/\.texi//;'`";		\
		makeinfo $$d;						\
		texi2html -monolithic -number $$d;			\
		texi2dvi $$d;						\
		texi2pdf $$d;						\
		makeinfo --no-headers --no-split $$d -o $$base.text;	\
	done
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	rm -f *.aux *.cp *.cps *.dvi *.fn *.ky *.log *.pg *.toc *.tp *.vr
	rm -f *.html *.info* *.pdf *.text

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k

refresh:
	dh_testdir
	for d in $(TEXINFOS); do				\
		rm -f $$d.tmp;					\
		wget -nv $(FTP_BASE)/standards/$$d -O $$d.tmp;	\
		if cmp -s $$d $$d.tmp; then			\
			rm $$d.tmp;				\
			echo "$$d: no change.";			\
		else						\
			mv $$d.tmp $$d;				\
			echo "$$d: updated.";			\
		fi						\
	done

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs {standards,maintain}.{text,dvi,pdf,html}
	dh_installexamples
	dh_installmenu
	dh_installcron
	dh_installmanpages
	dh_installinfo -n *.info*
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
