## gnu-standards 2003.11.09-1

=== debian/changelog ===
gnu-standards (2003.11.09-1) unstable; urgency=low

  * New upstream versions of *.texi, texinfo.tex.  Closes: #168176.

  * New upstream URL http://www.gnu.org/prep.

  * standards.texi: Add @ifhtml alternative for CHAPTER.

  * Use `makeinfo --html instead of texi2html.

 -- Ben Pfaff <pfaffben@debian.org>  Sun,  9 Nov 2003 21:45:12 -0800
