=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 DOCUMENTS = standards.texi maintain.texi
 TEXINFOS = $(DOCUMENTS) make-stds.texi fdl.texi
 
-FTP_BASE = ftp://ftp.gnu.org/pub/gnu
+FTP_BASE = http://www.gnu.org/prep
 #FTP_BASE = ftp://gnu.egr.msu.edu/pub/gnu
 
 configure: configure-stamp
@@ -28,7 +28,7 @@
 	for d in $(DOCUMENTS); do					\
 		base="`echo $$d | sed -e 's/\.texi//;'`";		\
 		makeinfo $$d;						\
-		texi2html -monolithic -number $$d;			\
+		makeinfo $$d --html --no-split --number-sections -o $$base.html; \
 		texi2dvi $$d;						\
 		texi2pdf $$d;						\
 		makeinfo --no-headers --no-split $$d -o $$base.text;	\
@@ -54,7 +54,7 @@
 	dh_testdir
 	for d in $(TEXINFOS); do				\
 		rm -f $$d.tmp;					\
-		wget -nv $(FTP_BASE)/standards/$$d -O $$d.tmp;	\
+		wget -nv $(FTP_BASE)/$$d -O $$d.tmp;		\
 		if cmp -s $$d $$d.tmp; then			\
 			rm $$d.tmp;				\
 			echo "$$d: no change.";			\
