## gnu-standards 2005.03.08

=== debian/changelog ===
gnu-standards (2005.03.08) unstable; urgency=low

  * New maintainer.  (Closes: Bug#284219)
  * New upstream versions.
  * Moved to non-free.

 -- Simon Law <sfllaw@debian.org>  Thu, 16 Dec 2004 14:07:15 -0500
