=== debian/control ===
Source: gnu-standards
Section: non-free/doc
Priority: optional
Maintainer: Simon Law <sfllaw@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>= 4.1.0), texinfo (>= 4.6-1), tetex-bin, tetex-extra

Package: gnu-standards
Architecture: all
Description: GNU coding and package maintenance standards
 The GNU coding and package maintenance standards 
 in plain text, Info, DVI, PDF, and HTML formats.
