=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatability version to use.
-export DH_COMPAT=3
 
 DOCUMENTS = standards.texi maintain.texi
 TEXINFOS = $(DOCUMENTS) make-stds.texi fdl.texi
