## gnu-standards 2010.03.11

=== debian/changelog ===
gnu-standards (2010.03.11-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    + Build-depend on texlive-plain-generic instead of
      obsolete texlive-generic-recommended. (Closes: #941525)
    + Bump Standards-Version to 4.4.1.
    + Update Vcs-* fields to use git packaging repo under Salsa
      Debian group.
  * debian/rules: Replace "dh_clean -k" with "dh_prep".

 -- Boyuan Yang <byang@debian.org>  Thu, 07 Nov 2019 10:48:16 -0500

gnu-standards (2010.03.11-1) unstable; urgency=low

  * New upstream version.
  * debian/source/format: Use Format 3.0 (quilt).

 -- Tim Retout <diocles@debian.org>  Sun, 21 Mar 2010 01:23:55 +0000

gnu-standards (2010.02.23-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Bump Standards-Version to 3.8.4 (no changes needed).

 -- Tim Retout <diocles@debian.org>  Mon, 08 Mar 2010 23:18:24 +0000

gnu-standards (2010.01.27-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Update maintainer email address.
  * debian/copyright: Update copyright years and maintainer email address.

 -- Tim Retout <diocles@debian.org>  Wed, 27 Jan 2010 22:45:38 +0000

gnu-standards (2009.12.12-1) unstable; urgency=low

  * New upstream version.

 -- Tim Retout <tim@retout.co.uk>  Tue, 22 Dec 2009 19:21:13 +0000

gnu-standards (2009.11.20-1) unstable; urgency=low

  * New upstream version.

 -- Tim Retout <tim@retout.co.uk>  Mon, 07 Dec 2009 21:00:04 +0000

gnu-standards (2009.09.14-1) unstable; urgency=low

  * New upstream version.
  * debian/control:
    + Update Standards-Version to 3.8.3.
    + Add ${misc:Depends} to Depends to get new
      dpkg (>= 1.15.4) | install-info dependency.
  * debian/watch: New file with comments explaining upstream distribution
    mechanism, as suggested by a lintian message.

 -- Tim Retout <tim@retout.co.uk>  Sat, 31 Oct 2009 20:51:33 +0000

gnu-standards (2009.03.12-1) unstable; urgency=low

  * New Upstream Version
  * debian/copyright:
    + Add 2009 to the copyright statements.
    + Update license to version 1.3 or later of the GFDL.
  * debian/control:
    + Revise long description.
    + Update Standards-Version to 3.8.1. (No changes needed.)

 -- Tim Retout <tim@retout.co.uk>  Fri, 20 Mar 2009 17:37:46 +0000

gnu-standards (2008.06.10-1) unstable; urgency=low

  * New maintainer.  (Closes: #487136)
  * New upstream version. (Closes: #283295, #434638)
  * debian/copyright:
    + Update to reflect relicensing upstream (to GFDL 1.2 or later).
    + Add instructions for creating source tarball.
    + Update list of upstream authors.
    + Add Debian packaging copyright information.
  * debian/control:
    + (Section): Move back to main. (Closes: #462871, #357675)
    + Move debhelper dependency to Build-Depends. Bump to (>= 5.0.0)
    + Build-Depends-Indep on texinfo (>= 4.6), not (>= 4.6-1).
    + Build-Depends-Indep on texlive-base, texlive-latex-base, and
      texlive-generic-recommended. Remove tetex-bin and tetex-extra.
    + Bump Standards-Version to 3.8.0.
    + Add Homepage and Vcs-* fields.
  * debian/compat:
    + Bump debhelper compatibility level to 5.
  * debian/rules:
    + Remove binary-arch. Move rules to binary-indep.
    + Remove configure, configure-stamp and install rules. Add dh_clean -k to
      binary-indep.
    + Remove refresh rule and associated variables.
    + Do not call unused debhelper commands.
    + Remove arguments to dh_installinfo and dh_installdocs.
    + Pass ChangeLog as argument to dh_installchangelogs.
    + No longer specify SHELL.
  * debian/postrm, debian/preinst:
    + Remove empty maintainer scripts.
  * debian/gnu-standards.postinst, debian/gnu-standards.prerm:
    + Remove; let dh_installinfo handle them.
  * debian/gnu-standards.doc-base.standards,
    debian/gnu-standards.doc-base.maintain:
    + Add doc-base registration files. (Closes: #451650)
  * debian/gnu-standards.info:
    + New file, list info files for dh_installinfo here.
  * debian/dirs, debian/docs: Remove.
  * debian/gnu-standards.docs: New file, list docs to install.

 -- Tim Retout <tim@retout.co.uk>  Mon, 23 Jun 2008 22:16:25 +0100
