=== debian/control ===
Source: gnu-standards
Section: doc
Priority: optional
Maintainer: Tim Retout <diocles@debian.org>
Standards-Version: 4.4.1
Build-Depends-Indep: texinfo (>= 4.6), texlive-base, texlive-latex-base, texlive-plain-generic
Build-Depends: debhelper (>= 5.0.0)
Homepage: http://savannah.gnu.org/projects/gnustandards
Vcs-Git: https://salsa.debian.org/debian/gnu-standards.git
Vcs-Browser: https://salsa.debian.org/debian/gnu-standards

Package: gnu-standards
Architecture: all
Depends: ${misc:Depends}
Description: GNU coding and package maintenance standards
 This package contains two pieces of documentation from the GNU
 project: 'GNU Coding Standards', and 'Information for Maintainers of
 GNU Software'.
 .
 These are useful to refer to if you are writing or maintaining software
 for GNU, but could also be helpful as guidelines for other projects.
