=== debian/watch ===
# This package essentially ships snapshots of the gnustandards CVS
# repository.  Unfortunately there is no available tarball with
# version numbers to parse; tarball generation is turned off in
# ViewVC, but even then we would have to parse the ChangeLog to
# determine the version.
#
# There is also a download on each of the relevant web pages:
# - http://www.gnu.org/prep/standards/
# - http://www.gnu.org/prep/maintain/
#
# But again there is no versioning.  Some negotiation with upstream
# will be required to get this working.
#
# -- Tim Retout <tim@retout.co.uk>  Sat, 31 Oct 2009 20:51:33 +0000
