## gnu-standards 2022.03.23

=== debian/changelog ===
gnu-standards (2022.03.23-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update from the upstream VCS. Closes: #741151.
  * Bump debhelper and standards version. Closes: #965564.
  * Add build targets. Closes: #998980.
  * Mark as M-A: foreign. Closes: #978484.
  * Make the build reproduible. Closes: #995652.

 -- Matthias Klose <doko@debian.org>  Wed, 23 Mar 2022 15:48:33 +0100
