=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: doc
 Priority: optional
 Maintainer: Tim Retout <diocles@debian.org>
-Standards-Version: 4.4.1
+Standards-Version: 4.6.0
 Build-Depends-Indep: texinfo (>= 4.6), texlive-base, texlive-latex-base, texlive-plain-generic
-Build-Depends: debhelper (>= 5.0.0)
+Build-Depends: debhelper (>= 11)
 Homepage: http://savannah.gnu.org/projects/gnustandards
 Vcs-Git: https://salsa.debian.org/debian/gnu-standards.git
 Vcs-Browser: https://salsa.debian.org/debian/gnu-standards
 
 Package: gnu-standards
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: GNU coding and package maintenance standards
  This package contains two pieces of documentation from the GNU
